Loading...
Searching...
No Matches
CompositeT_impl.hh File Reference
`#include <vector>`
`#include <OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeT.hh>`
Include dependency graph for CompositeT_impl.hh:

Go to the source code of this file.

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.